package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF5H8Response {

    @Parameter(name = "CIF")
    String cif();

    @Parameter(name = "HasAcc")
    String hasAcc();

    @Parameter(name = "HasIB")
    String hasIB();

    @Parameter(name = "IsETBClient")
    String isETBClient();

}